<?php
$z[0]=Array("field","环保产品,渗滤水,降低成本,环保",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","张立斌：完全没有影响，相反对我们是个机遇。张立斌：我们倡导低碳环保的生活方式，不仅是将环保融入生活的各个方面，而且希望所有的中国家庭甚至全世界都能够接受环保的理念。用可完全降解塑料袋收集厨余垃圾，再直接送至堆肥场处理，无需将垃圾与垃圾袋分离",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","张立斌： 环保产品 要降低成本“接地气”",358,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;张立斌：</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;<strong>环保产品</strong></p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;<strong>要降低成本“接地气” </strong></p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;张立斌：<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",518,848);
$z[5][4]['name']="body";
$z[6]=Array("field","",850,890);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",892,931);
$z[7][4]['name']="litpic";

?>